@charset "UTF-8";
/* 

Rajesh RN
                                                                                             
Theme URI:	http://www.projecturl.com/
Author: 	Luminescent Digital
Version:	1.0
Date:		08-30-2019

*/
/* ==========================================================================
   Reset
   ========================================================================== */
::-moz-selection {
  background: #404041;
  text-shadow: none;
  color: #ffffff;
}

::selection {
  background: #404041;
  text-shadow: none;
  color: #ffffff;
}

html, body {
  width: 100%;
  height: 100%;
}

body, h1, h2, h3, h4, h5, h6, p, ul, ol, li {
  margin: 0;
  padding: 0;
}

body {
  font: 16px "Poppins", sans-serif;
  color: #303030;
  background: #ffffff;
  overflow-x: hidden;
  overflow-y: scroll;
}

ul {
  list-style: none;
}

a {
  color: #f28125;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
a:link, a:visited {
  color: #f28125;
  text-decoration: none;
}
a:hover {
  color: #bcbdc0;
  text-decoration: none;
}

*:focus,
a:focus,
a:active {
  outline: none;
  box-shadow: none;
  text-decoration: none;
}

figure {
  line-height: 0;
}

p {
  margin: 0 0 9px;
  font-size: 14px;
  color: #4a4a4a;
}
p:first-child {
  margin-top: 0;
}
p:last-child {
  margin-bottom: 0;
}

img {
  display: inline-block;
  max-width: 100%;
}

address {
  margin-bottom: 0;
}

::-webkit-input-placeholder {
  color: #303030;
}

:-moz-placeholder {
  /* Firefox 18- */
  color: #303030;
}

::-moz-placeholder {
  /* Firefox 19+ */
  color: #303030;
}

:-ms-input-placeholder {
  color: #303030;
}

/* -----------------------------------------
   TYPOGRAPHY
----------------------------------------- */
html, body {
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
}

body, div, dl, dt, dd, ul, ol, li, pre, form, blockquote, th, td {
  font-family: "Poppins", sans-serif;
}

body, p {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Poppins", sans-serif;
  text-rendering: optimizeLegibility;
  margin: 0;
  font-weight: 500;
}

h1 {
  font-size: 38px;
}

h2 {
  font-size: 36px;
}

h3 {
  font-size: 30px;
}

h4 {
  font-size: 26px;
}

h5 {
  font-size: 22px;
}

h6 {
  font-size: 20px;
}

em, i {
  font-family: "Poppins", sans-serif;
  font-style: italic;
}

strong, b {
  font-family: "Poppins", sans-serif;
  font-weight: 700;
}

h1 i, h2 i, h3 i, h4 i, h5 i, h6 i {
  font-family: "Poppins", sans-serif;
  font-style: italic;
}

address {
  font-family: "Poppins", sans-serif;
}

/*  ==========================================================================
	Form Controls
	========================================================================== */
input,
select,
textarea {
  font-size: 14px;
  color: #4c4c4c;
  padding: 8px 12px;
  border: solid 1px #cdcdcd;
}

textarea {
  height: auto;
  padding: 12px;
  resize: vertical;
}

input[type="text"],
input[type="email"],
input[type="tel"],
input[type="password"],
select,
textarea {
  display: block;
  width: 100%;
  min-height: 40px;
}

input[type="checkbox"] {
  width: auto;
  height: auto;
  position: relative;
  outline: none;
  border: solid 1px #d7d7d7;
  margin: 0 5px 0;
  background: #fff;
  -webkit-appearance: none;
  width: 20px;
  height: 20px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  border-radius: 2px;
}

input[type="checkbox"]:hover:before,
input[type="checkbox"]:checked:before {
  content: "\2714";
  font-size: 14px;
  line-height: 18px;
  left: 1px;
  text-align: center;
  width: 20px;
  color: #ccc;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
}

input[type="checkbox"]:checked:before {
  color: #00a79d;
}

input[type="radio"] {
  width: auto;
  height: auto;
  position: relative;
  outline: none;
  border: solid 1px #d7d7d7;
  margin: 0 5px 0;
  background: #fff;
  -webkit-appearance: none;
  width: 20px;
  height: 20px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
}

input[type="radio"]:hover:before,
input[type="radio"]:checked:before {
  content: "\2022";
  font-size: 17px;
  line-height: 18px;
  left: 1px;
  text-align: center;
  width: 20px;
  color: #ccc;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
}

input[type="radio"]:checked:before {
  color: #00a79d;
}

input[type="file"] {
  height: auto;
  padding: 12px;
}

/*input.button[type="submit"],
input.button[type="button"]{
	width:auto;
}
*/
label {
  display: block;
  padding-top: 8px;
  font-weight: normal;
}

::-webkit-input-placeholder {
  color: #404041;
}

:-moz-placeholder {
  /* Firefox 18- */
  color: #404041;
}

::-moz-placeholder {
  /* Firefox 19+ */
  color: #404041;
}

:-ms-input-placeholder {
  color: #404041;
}

.nopadding {
  padding: 0;
}

/*  Custom Upload  */
.upload {
  position: relative;
}
.upload input[type=file] {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  z-index: 50;
  opacity: 0;
}

/* -- Common Layout elements -- */
/* -----------------------------------------
   Bootstrap Overrides
----------------------------------------- */
[class^="icon-"],
[class*=" icon-"] {
  display: inline-block;
  vertical-align: text-top;
  background-repeat: no-repeat;
}

.container {
  width: 1440px;
}

@media (max-width: 1024px) {
  .container {
    width: 100%;
  }
}
/* -----------------------------------------
   Header
----------------------------------------- */
.top-nav {
  background-color: #f28125;
  padding: 7px 170px;
  color: #ffffff;
  display: flex;
  width: 100%;
  justify-content: flex-end;
  position: relative;
  z-index: 99;
}
.top-nav ul {
  display: flex;
  justify-content: center;
  align-items: center;
}
.top-nav ul li {
  padding: 0 10px;
}
.top-nav ul li a {
  color: #ffffff;
  font-size: 14px;
}
.top-nav ul li:last-child {
  padding: 0;
}
.top-nav__icon {
  width: 17px;
  height: 13px;
  display: inline-block;
  margin-right: 7px;
}

.nav-primary {
  padding: 15px 170px;
  display: flex;
  width: 100%;
  justify-content: space-between;
  align-items: center;
  position: relative;
  z-index: 99;
}
.nav-primary__nav {
  height: 100%;
}
.nav-primary__nav ul {
  display: inline-block;
}
.nav-primary__nav ul li {
  padding: 0 55px;
  display: inline-block;
}
.nav-primary__nav ul li a {
  color: #ffffff;
  font-weight: 200;
  font-size: 16px;
}
.nav-primary__nav ul li a:hover {
  color: #f28125;
}
.nav-primary__nav ul li.nav-primary__nav--signin {
  padding: 5px 7px;
  line-height: 22px;
}
.nav-primary__nav ul li.nav-primary__nav--signin a {
  font-size: 15px;
}
.nav-primary__nav ul li.active a {
  color: #f28125;
  font-weight: 500;
}
.nav-primary__nav--signin {
  background-color: #f28125;
  border-radius: 2px;
}
.nav-primary__nav .icon-lock {
  width: 9px;
  display: inline-block;
  margin: 0 5px 0 0;
}

.nav-primary__nav ul li.nav-primary__nav--signin a:hover,
.nav-primary__nav ul li.nav-primary__nav--signin:hover {
  color: #ffffff;
  background-color: #b05b15;
}

/* -----------------------------------------
   Footer
----------------------------------------- */
.site-footer {
  background-color: #282828;
  padding: 50px 0 0 0;
}
.site-footer__nav-title p {
  font-size: 17px;
  color: #ffffff;
  margin-bottom: 25px;
}
.site-footer__nav ul li {
  display: list-item;
  line-height: 30px;
}
.site-footer__nav ul li a {
  font-size: 14px;
  color: #ffffff;
  font-weight: 200;
}
.site-footer__nav ul li a:hover {
  color: #f28125;
}
.site-footer__nav ul li.active a {
  color: #f28125;
  font-weight: 500;
}
.site-footer__address ul li {
  position: relative;
  display: list-item;
  line-height: 24px;
  font-size: 14px;
  color: #ffffff;
  padding-left: 30px;
  font-weight: 200;
  margin-bottom: 10px;
}
.site-footer__address ul li .icon {
  position: absolute;
  left: 0;
}
.site-footer__address ul li a {
  font-size: 14px;
  color: #ffffff;
}
.site-footer__address ul li a:hover {
  color: #ffffff;
}
.site-footer__location .fl-iframe {
  height: 200px;
  width: 100%;
}
.site-footer__copyright {
  margin-top: 30px;
  border-top: 1px solid rgba(255, 255, 255, 0.5);
  padding: 15px 0;
  display: flex;
  width: 100%;
  justify-content: space-between;
}
.site-footer__copyright-text p {
  color: #939393;
  font-size: 14px;
  font-weight: 200;
}
.site-footer__copyright-sm {
  display: flex;
}
.site-footer__copyright-sm ul {
  display: inline-block;
}
.site-footer__copyright-sm ul li {
  display: inline-block;
  margin-left: 10px;
}
.site-footer__copyright-sm ul li a span {
  font-family: 'FontAwesome';
}

/* -----------------------------------------
   Navigation
----------------------------------------- */
/* -----------------------------------------
  Elements appears in general
----------------------------------------- */
.clearfix:before,
.clearfix:after,
.home-navigation:before {
  content: " ";
  display: table;
  clear: both;
}

[class^="icon-"], [class*=" icon-"] {
  display: inline-block;
  vertical-align: text-top;
  background-repeat: no-repeat;
}

/* Elements using icon font */
.container.headerBot .nav > ul > li > a:after {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'tfgowners' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.loader {
  width: 54px;
  height: 54px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
  display: block;
  margin: 15px auto;
}

.content ol li {
  margin-left: 20px;
}
.content table {
  border-color: #C8E4DF;
  margin-bottom: 20px;
}
.content table tr:nth-child(even) {
  background: #ECF5F3;
}
.content table tr th {
  padding: 10px;
  border-bottom: solid 1px #e0f1ee;
  background: #D3E0DE;
}
.content table tr td {
  padding: 5px 10px;
  border-bottom: solid 1px #C8E4DF;
}

.cta {
  font-size: 18px;
  padding: 15px 30px;
  display: inline-block;
}
.cta.cta--orange {
  background-color: #f28125;
  color: #ffffff;
}
.cta.cta--orange:hover {
  background-color: #b05b15;
}

/* -----------------------------------------
   Banner General Styles
----------------------------------------- */
.header-banner {
  margin-top: -150px;
  width: 100%;
  position: relative;
}
.header-banner__home-slide {
  width: 100%;
  height: 900px;
  background-repeat: no-repeat;
  background-size: cover;
}
.header-banner__home-slide--text {
  padding-top: 250px;
}
.header-banner__home-slide--text .title {
  margin: 0 0 15px 0;
  display: block;
}
.header-banner__home-slide--text .title h1 {
  font-size: 50px;
  font-weight: 600;
  text-transform: uppercase;
  color: #ffffff;
}
.header-banner__home-slide--text .title h1 span {
  font-size: 36px;
  display: block;
  font-weight: 400;
}
.header-banner__home-slide--text .text {
  display: block;
  margin-bottom: 40px;
}
.header-banner__home-slide--text .text p {
  font-size: 17px;
  color: #ffffff;
  font-weight: 300;
  width: 60%;
}
.header-banner__home-slide--text .cta-btns {
  display: block;
}
.header-banner__home-slide--text .cta-btns .cta {
  margin-right: 20px;
}
.header-banner__home-services {
  width: 1140px;
  position: absolute;
  bottom: 20px;
  padding: 0 0 20px 0;
}
@media (min-width: 991px) {
  .header-banner__home-services {
    display: flex;
    justify-content: space-between;
  }
}
.header-banner__home-services .slick-slider {
  width: 100%;
}
.header-banner__home-services .service-box {
  width: 350px;
  display: inline-block;
}
.header-banner__home-services .service-box .icon {
  margin-bottom: 7px;
}
.header-banner__home-services .service-box h2 {
  font-size: 16px;
  font-weight: 400;
  color: #f28125;
  margin-bottom: 10px;
}
.header-banner__home-services .service-box p {
  color: #ffffff;
  font-size: 15px;
  font-weight: 300;
  line-height: 1.4;
  margin-bottom: 15px;
}
.header-banner__home-services .service-box a {
  display: inline-block;
  color: #f28125;
  text-decoration: underline;
}
.header-banner__home-services .service-box a:hover {
  color: #487ad5;
}
.header-banner__home .slick-arrow {
  position: absolute;
  top: 50%;
  padding: 3px 18px;
}
.header-banner__home .slick-arrow.slick-prev {
  position: absolute;
  left: 40px;
  background-image: url(../images/left-arrow.png);
  background-size: 10px auto;
  background-repeat: no-repeat;
  background-position: center;
  width: 20px;
  height: 32px;
  z-index: 99;
}
.header-banner__home .slick-arrow.slick-prev:before {
  content: "";
}
.header-banner__home .slick-arrow.slick-next {
  right: 40px;
  background-image: url(../images/right-arrow.png);
  width: 20px;
  height: 32px;
  background-size: 10px auto;
  background-repeat: no-repeat;
  background-position: center;
}
.header-banner__home .slick-arrow.slick-next:before {
  content: "";
}
.header-banner__inner-bg {
  height: 300px;
  width: 100%;
}
.header-banner__inner-title {
  position: absolute;
  padding-top: 200px;
  z-index: 99;
}
.header-banner__inner-title h1 {
  color: #ffffff;
  font-size: 40px;
}

/* -- Common Components -- */
/* Slider */
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0;
}

.slick-list:focus {
  outline: none;
}

.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.slick-track:before,
.slick-track:after {
  display: table;
  content: '';
}

.slick-track:after {
  clear: both;
}

.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
}

[dir='rtl'] .slick-slide {
  float: right;
}

.slick-slide img {
  display: block;
}

.slick-slide.slick-loading img {
  display: none;
}

.slick-slide.dragging img {
  pointer-events: none;
}

.slick-initialized .slick-slide {
  display: block;
}

.slick-loading .slick-slide {
  visibility: hidden;
}

.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}

/* Slider */
.slick-loading .slick-list {
  background: #fff url("../img/ajax-loader.gif") center center no-repeat;
}

/* Icons */
@font-face {
  font-family: 'slick';
  font-weight: normal;
  font-style: normal;
  src: url("../fonts/slick.eot");
  src: url("../fonts/slick.eot?#iefix") format("embedded-opentype"), url("../fonts/slick.woff") format("woff"), url("../fonts/slick.ttf") format("truetype"), url("../fonts/slick.svg#slick") format("svg");
}
/* Arrows */
.slick-prev,
.slick-next {
  font-size: 0;
  line-height: 0;
  position: absolute;
  top: 50%;
  display: block;
  width: 20px;
  height: 20px;
  padding: 0;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  cursor: pointer;
  color: transparent;
  border: none;
  outline: none;
  background: transparent;
}

.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
  color: transparent;
  outline: none;
  background: transparent;
}

.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before {
  opacity: 1;
}

.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
  opacity: .25;
}

.slick-prev:before,
.slick-next:before {
  font-family: 'slick';
  font-size: 20px;
  line-height: 1;
  opacity: .75;
  color: white;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.slick-prev {
  left: -25px;
}

[dir='rtl'] .slick-prev {
  right: -25px;
  left: auto;
}

.slick-prev:before {
  content: 'ΓåÉ';
}

[dir='rtl'] .slick-prev:before {
  content: 'ΓåÆ';
}

.slick-next {
  right: -25px;
}

[dir='rtl'] .slick-next {
  right: auto;
  left: -25px;
}

.slick-next:before {
  content: 'ΓåÆ';
}

[dir='rtl'] .slick-next:before {
  content: 'ΓåÉ';
}

/* Dots */
.slick-dotted.slick-slider {
  margin-bottom: 30px;
}

.slick-dots {
  position: absolute;
  bottom: -25px;
  display: block;
  width: 100%;
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
}

.slick-dots li {
  position: relative;
  display: inline-block;
  width: 20px;
  height: 20px;
  margin: 0 5px;
  padding: 0;
  cursor: pointer;
}

.slick-dots li button {
  font-size: 0;
  line-height: 0;
  display: block;
  width: 20px;
  height: 20px;
  padding: 5px;
  cursor: pointer;
  color: transparent;
  border: 0;
  outline: none;
  background: transparent;
}

.slick-dots li button:hover,
.slick-dots li button:focus {
  outline: none;
}

.slick-dots li button:hover:before,
.slick-dots li button:focus:before {
  opacity: 1;
}

.slick-dots li button:before {
  font-family: 'slick';
  font-size: 6px;
  line-height: 20px;
  position: absolute;
  top: 0;
  left: 0;
  width: 20px;
  height: 20px;
  content: 'ΓÇó';
  text-align: center;
  opacity: .25;
  color: black;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.slick-dots li.slick-active button:before {
  opacity: .75;
  color: black;
}

/* -- Pages -- */
/* -----------------------------------------
   home Page
----------------------------------------- */
.h-sec02 {
  padding: 60px 0;
}
.h-sec02__content h3 {
  font-size: 32px;
  font-weight: 400;
  color: #f28125;
  margin-bottom: 40px;
}
.h-sec02__content p {
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
  margin-bottom: 25px;
}
.h-sec02__content p:nth-of-type(1)::first-letter {
  font-size: 26px;
  color: #f28125;
}
.h-sec02__media {
  padding-top: 70px;
}

.h-sec03__banner {
  height: 540px;
  width: 100%;
  background-size: cover;
  background-repeat: no-repeat;
}
@media (max-width: 767px) {
  .h-sec03__banner {
    height: 570px;
  }
}
.h-sec03__content {
  z-index: 9;
  padding: 80px 0;
  position: relative;
}
.h-sec03__content-title {
  margin-bottom: 40px;
}
.h-sec03__content-title h3 {
  color: #ffffff;
  font-size: 27px;
  font-weight: 400;
}
.h-sec03__content-slider {
  display: block;
}
.h-sec03__content-slider--box {
  width: 94%;
}
.h-sec03__content-slider--box .service-pick {
  margin-bottom: 15px;
}
.h-sec03__content-slider--box .service-pick img {
  width: 100%;
}
.h-sec03__content-slider--box h2 {
  margin-bottom: 15px;
}
.h-sec03__content-slider--box h2 a {
  font-size: 18px;
  font-weight: 400;
  color: #f28125;
}
.h-sec03__content-slider--box h2 a:hover {
  color: #487ad5;
}
.h-sec03__content-slider--box p {
  color: #ffffff;
  font-size: 14px;
  font-weight: 200;
  line-height: 1.5;
  margin-bottom: 15px;
}
.h-sec03__content-slider--box a {
  display: inline-block;
  font-size: 15px;
  color: #f28125;
  text-decoration: underline;
}
.h-sec03__content-slider--box a:hover {
  color: #487ad5;
}
.h-sec03__content .slick-arrow {
  position: absolute;
  right: 0;
  top: -50px;
  background-color: #f28125;
  padding: 3px 18px;
}
.h-sec03__content .slick-arrow.slick-prev {
  position: absolute;
  right: 40px;
  left: auto;
  background-image: url(../images/left-arrow.png);
  background-size: 10px auto;
  background-repeat: no-repeat;
  background-position: center;
  width: 20px;
  height: 32px;
}
.h-sec03__content .slick-arrow.slick-prev:before {
  content: "";
}
.h-sec03__content .slick-arrow.slick-next {
  right: 0;
  left: auto;
  background-image: url(../images/right-arrow.png);
  width: 20px;
  height: 32px;
  background-size: 10px auto;
  background-repeat: no-repeat;
  background-position: center;
}
.h-sec03__content .slick-arrow.slick-next:before {
  content: "";
}

.h-sec04 {
  padding: 70px 0;
}
.h-sec04__sec-title {
  margin-bottom: 30px;
}
.h-sec04__sec-title h4 {
  font-size: 24px;
  color: #2a2a2a;
  font-weight: 300;
}
.h-sec04 .gallery-slider .slick-slide {
  display: block;
  padding-right: 0.3em;
  padding-left: 0.3em;
}
.h-sec04 .gallery-slider__primary {
  height: 280px;
  overflow: hidden;
}
.h-sec04 .gallery-slider__primary img {
  height: 100%;
  width: 100%;
}

.form-contact input {
  border-right: 0;
  border-left: 0;
  border-top: 0;
  border-bottom: 1px solid rgba(208, 208, 208, 0.6);
  height: 50px;
  padding: 10px 0 0 15px;
  font-size: 15px;
  font-weight: 200;
  margin-bottom: 4px;
}
.form-contact textarea {
  height: 75px;
  border-right: 0;
  border-left: 0;
  border-top: 0;
  border-bottom: 1px solid rgba(208, 208, 208, 0.6);
  padding: 10px 0 0 15px;
  font-size: 14px;
  margin-bottom: 35px;
  font-weight: 200;
}
.form-contact .cta {
  padding: 7px 28px;
  font-size: 17px;
  font-weight: 200;
  border-radius: 2px;
}

.testi-wrapper__title {
  margin-bottom: 15px;
}
.testi-wrapper__title h5 {
  font-size: 19px;
  color: #868686;
  margin: 0;
  padding: 0;
  font-weight: 300;
}
.testi-wrapper__rating {
  margin-bottom: 28px;
}
.testi-wrapper__rating ul {
  display: inline-block;
  margin: 0;
  padding: 0;
}
.testi-wrapper__rating ul li {
  display: inline-block;
  margin-right: 10px;
}
.testi-wrapper__text {
  margin-bottom: 25px;
}
.testi-wrapper__text p {
  font-size: 15px;
  color: #a3a3a3;
  line-height: 1.5;
}
.testi-wrapper__author {
  display: flex;
  width: 100%;
}
.testi-wrapper__author-image {
  width: 27px;
  height: 27px;
  border-radius: 50%;
  margin-right: 10px;
  overflow: hidden;
}
.testi-wrapper__author-name {
  font-size: 14px;
  color: #a3a3a3;
}
.testi-wrapper__footer {
  border-top: 1px solid #f2f2f2;
  border-bottom: 1px solid #f2f2f2;
  padding: 17px 50px;
  margin: 6px 0;
  display: flex;
  width: 100%;
  justify-content: space-between;
}
.testi-wrapper__footer .arrow-pre {
  background-image: url(../images/arrow-pre-top.png);
  width: 29px;
  height: 12px;
  font-size: 0;
  border: none;
  background-color: transparent;
  opacity: 0.5;
}
.testi-wrapper__footer .arrow-pre:focus {
  outline: none;
}
.testi-wrapper__footer .arrow-nxt {
  background-image: url(../images/arrow-nxt-top.png);
  width: 29px;
  height: 12px;
  font-size: 0;
  border: none;
  background-color: transparent;
  opacity: 0.5;
}
.testi-wrapper__footer .arrow-nxt:focus {
  outline: none;
}

/* -----------------------------------------
   Inner Pages
----------------------------------------- */
.content-wrap {
  padding: 60px 0 40px 0;
}
.content-wrap p {
  font-weight: 300;
  font-size: 15px;
  margin-bottom: 30px;
}
.content-wrap img {
  max-width: 300px;
  height: auto;
  border: 4px solid #ffffff;
}
.content-wrap img.img-right {
  float: right;
  margin: 0 0 20px 20px;
  box-shadow: 42px 38px 42px -38px rgba(0, 0, 0, 0.58);
}
.content-wrap img.img-left {
  float: left;
  margin: 0 20px 20px 0;
  box-shadow: -42px 38px 42px -38px rgba(0, 0, 0, 0.58);
}
@media (max-width: 767px) {
  .content-wrap img {
    max-width: inherit;
    width: 100%;
  }
  .content-wrap img.img-right, .content-wrap img.img-left {
    float: none;
    margin: 10px auto 25px auto;
    padding: 0;
  }
}
.content-wrap h5 {
  font-size: 18px;
  font-weight: 600;
  padding: 5px 0 10px 0;
  display: block;
}
@media (max-width: 767px) {
  .content-wrap h5 {
    font-size: 16px;
  }
}

.g-companies {
  background: linear-gradient(360deg, white 0%, #f6f6f6 50%, #f6f6f6 100%);
  border-top: 1px solid rgba(17, 17, 17, 0.1);
  border-bottom: 1px solid rgba(17, 17, 17, 0.1);
  padding-top: 47px;
  position: relative;
  min-height: 450px;
}
@media (max-width: 767px) {
  .g-companies {
    padding: 30px 0;
  }
}
.g-companies .text {
  margin-bottom: 40px;
}
.g-companies .title.pb-50 {
  padding-bottom: 40px;
}
@media (max-width: 1300px) {
  .g-companies .title.pb-50 {
    padding-bottom: 30px;
  }
}
.g-companies .company-wrap {
  position: relative;
  z-index: 9;
  overflow: hidden;
}
.g-companies .company-wrap .c-content {
  width: 80%;
  margin: 0 auto;
  padding: 15px 0;
}
@media (max-width: 1300px) {
  .g-companies .company-wrap .c-content {
    width: 85%;
    padding: 10px 0;
  }
}
@media (max-width: 1024px) {
  .g-companies .company-wrap .c-content {
    width: 90%;
  }
}
.g-companies .company-wrap .title h4 {
  position: relative;
}
.g-companies .company-wrap .title h4:after {
  content: "";
  width: 10%;
  position: absolute;
  top: 110%;
  height: 2px;
  background-color: #f28125;
  right: 0;
  left: 0;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}
.g-companies .company-wrap .title h4:hover:after {
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
  content: "";
  width: 100%;
  position: absolute;
  top: 110%;
  height: 2px;
  background-color: #f28125;
  right: 0;
  left: 0;
}
.g-companies .company-wrap.mb-60 {
  margin-bottom: 60px;
}
@media (max-width: 767px) {
  .g-companies .company-wrap.mb-60 {
    margin-bottom: 40px;
  }
}
.g-companies .company-wrap p {
  margin-bottom: 15px;
  text-align: justify;
  font-weight: 300;
}
.g-companies .company-wrap a.cta {
  margin-top: 10px;
  float: right;
}
.g-companies .company-wrap .c-img {
  height: 500px;
  position: relative;
  width: 100%;
  display: block;
}
.g-companies .company-wrap .c-img.shadow-right {
  box-shadow: 42px 38px 42px -38px rgba(0, 0, 0, 0.58);
}
.g-companies .company-wrap .c-img.shadow-left {
  box-shadow: -42px 38px 42px -38px rgba(0, 0, 0, 0.58);
}
.g-companies .company-wrap .c-img img {
  width: 100%;
  height: auto;
  display: block;
}
.g-companies .over-hide {
  overflow: hidden;
}
.g-companies .background-grey {
  background-color: #fbfbfb;
}
.g-companies .img-wrap {
  position: relative;
  width: 100%;
  display: block;
}
.g-companies .img-wrap img {
  width: 100%;
  height: auto;
  display: block;
}
.g-companies .block-revealer__element {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000;
  pointer-events: none;
  opacity: 0;
}
.g-companies .text-element-over {
  position: absolute;
  bottom: 20px;
  left: 20px;
  color: #ccc;
  font-size: 13px;
  font-weight: 400;
  line-height: 1;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-color: rgba(0, 0, 0, 0.9);
  padding: 14px 6px;
  -webkit-writing-mode: vertical-lr;
  writing-mode: vertical-lr;
  z-index: 10;
}

.comn-contact {
  background-color: #ffffff;
  padding: 50px 0;
}
.comn-contact.border_top {
  border-top: 1px solid rgba(17, 17, 17, 0.1);
}
.comn-contact .location-map {
  margin-top: 0;
  height: 250px;
  text-align: right;
}
@media (max-width: 767px) {
  .comn-contact .location-map {
    margin-top: 20px;
    text-align: center;
  }
}
.comn-contact .location-map img {
  max-height: 300px;
}
.comn-contact .form input {
  border-right: none;
  border-left: none;
  border-top: none;
  border-bottom: 1px solid rgba(200, 200, 200, 0.9);
  padding: 5px 5px 0px 10px;
  height: 50px;
  margin-bottom: 20px;
  font-weight: 300;
}
.comn-contact .form input:focus {
  border-bottom: 1px solid #f28125;
}
.comn-contact .form textarea {
  border-right: none;
  border-left: none;
  border-top: none;
  height: 130px;
  padding: 5px 5px 0px 10px;
  border-bottom: 1px solid rgba(200, 200, 200, 0.9);
  font-weight: 300;
}
.comn-contact .form textarea:focus {
  border-bottom: 1px solid #f28125;
}
.comn-contact .form .cta {
  padding: 10px 15px;
  cursor: pointer;
}

.contact-pg {
  padding: 50px 0 20px 0 !important;
}
.contact-pg .title h2 {
  position: relative;
  background-color: #ffffff;
  z-index: 2;
  font-size: 30px;
  padding-bottom: 10px;
}
.contact-pg .title h2:after {
  content: "";
  width: 90%;
  height: 1px;
  background-color: rgba(33, 33, 33, 0.3);
  position: absolute;
  left: 0;
  top: 100%;
  z-index: 5;
}
.contact-pg .title h2:before {
  content: "";
  position: absolute;
  left: 0;
  width: 10%;
  background-color: #f28125;
  height: 2px;
  z-index: 6;
  top: 97%;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}
.contact-pg .title h2:hover:before {
  content: "";
  width: 90%;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}
.contact-pg .offices-box {
  width: 100%;
  padding: 20px 20px 30px 20px;
  margin-bottom: 15px;
}
.contact-pg .offices-box.no-border {
  border-bottom: none;
}
.contact-pg .offices-box h6 {
  font-size: 20px;
  font-weight: 600;
  color: #f28125;
  padding-bottom: 10px;
  margin-bottom: 20px;
  position: relative;
}
.contact-pg .offices-box h6:after {
  content: "";
  width: 90%;
  height: 1px;
  background-color: gainsboro;
  position: absolute;
  left: 0;
  top: 100%;
  z-index: 5;
}
.contact-pg .offices-box h6:before {
  content: "";
  position: absolute;
  left: 0;
  width: 25%;
  background-color: #f28125;
  height: 1px;
  z-index: 6;
  top: 99%;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}
.contact-pg .offices-box h6:hover:before {
  content: "";
  width: 90%;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}
.contact-pg .offices-box .address ul li {
  font-size: 14px;
  font-weight: 400;
  margin-bottom: 5px;
  padding-left: 28px;
  line-height: 22px;
  position: relative;
}
.contact-pg .offices-box .address ul li:first-child {
  line-height: 25px;
}
@media (max-width: 767px) {
  .contact-pg .offices-box .address {
    margin-bottom: 20px;
  }
}
.contact-pg .offices-box .address .tab-icon {
  position: absolute;
  left: 0;
}
.contact-pg .offices-box .address .tab-icon img {
  width: 15px;
  height: auto;
}
